Bug 228648 - devel/m17n-db and devel/m17n-lib: Upgrade to 1.8.0 and set LICENSE
Summary: devel/m17n-db and devel/m17n-lib: Upgrade to 1.8.0 and set LICENSE
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Thierry Thomas
URL:
Keywords:
Depends on: 228647
Blocks:
  Show dependency treegraph
 
Reported: 2018-05-31 19:11 UTC by Thierry Thomas
Modified: 2018-07-17 16:53 UTC (History)
1 user (show)

See Also:
nikola.lecic: maintainer-feedback+


Attachments
patch to upgrade m17n-lib and m17n-db to 1.8.0 (8.08 KB, patch)
2018-05-31 19:11 UTC, Thierry Thomas
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Thierry Thomas freebsd_committer 2018-05-31 19:11:10 UTC
Created attachment 193876 [details]
patch to upgrade m17n-lib and m17n-db to 1.8.0

Upgrade to 1.8.0 and set LICENSE.
Comment 1 Nikola Lečić 2018-07-16 11:20:43 UTC
Approved, thanks much for the work.
Comment 2 Thierry Thomas freebsd_committer 2018-07-17 16:53:10 UTC
Committed.
Comment 3 commit-hook freebsd_committer 2018-07-17 16:53:21 UTC
A commit references this bug:

Author: thierry
Date: Tue Jul 17 16:53:07 UTC 2018
New revision: 474807
URL: https://svnweb.freebsd.org/changeset/ports/474807

Log:
  Upgrade to 1.8.0 and set LICENSE.

  PR:		228648
  Submitted by:	/me
  Approved by:	maintainer

Changes:
  head/devel/m17n-db/Makefile
  head/devel/m17n-db/distinfo
  head/devel/m17n-db/pkg-plist
  head/devel/m17n-lib/Makefile
  head/devel/m17n-lib/distinfo
  head/devel/m17n-lib/files/patch-src_input.c
  head/devel/m17n-lib/pkg-plist